### Signal

# Phosh DBusGnomeShell::accelerator-activated

#### Declaration

    void
    accelerator_activated (
      PhoshDBusGnomeShell* self,
      guint arg_action,
      GVariant* arg_parameters,
      gpointer user_data
    )

#### Description [src]

On the client-side, this signal is emitted whenever the D-Bus signal “AcceleratorActivated” is received.

On the service-side, this signal can be used with e.g. `g_signal_emit_by_name()` to make the object emit the D-Bus signal.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`arg_action`

  Type: `guint`

  Argument.

`arg_parameters`

  Type: `GVariant`

  Argument.

  The data is owned by the caller of the function.